@import url('https://fonts.googleapis.com/css2?family=Source+Serif+4:ital,opsz,wght@0,8..60,200..900;1,8..60,200..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

:root{
  --o-1: #b58c67;
  --o-2: #67acb5;
  --o-3: #b5b067;
  --o-4: #b567a9;
  --o-5: #67b58a;
  --accent: var(--o-4);
  --o1-1: #111d22;
  --o1-2: #111422;
  --o1-3: #221111;
  --o1-4: #22111f;
  --o1-5: #221811;
  --bg: var(--o1-4);
  --white: #fff;
  --black: #000;
  --transition: 0.4s ease;
}

html{
  scroll-behavior: smooth;
}

*{
  box-sizing: border-box;
}

body{
  font-family: 'Source Serif 4', sans-serif !important;
  font-size: 16px;
  direction: inherit;
  margin: 0;
  padding: 0;
  height: 100%;
  position: relative;
  box-sizing: border-box;
}

a{
  text-decoration: none;
}

p {
  margin-bottom: 1rem;
  font-size: 1rem;
  line-height: 1.5;
}

ul, ol {
  margin-bottom: 1rem;
  padding-left: 2rem;
}

li {
  margin-bottom: 0.5rem;
}

ul ul, ol ul, ul ol, ol ol {
  margin-bottom: 0;
}

ul {
  list-style-type: disc;
}

ol {
  list-style-type: decimal;
}

img{
  width: 100%;
  display: block;
  box-sizing: border-box;
}

video{
  display: block;
  box-sizing: border-box;
}

h5{
  font-size: 1.1rem;
}

.module{
  padding: 100px 0;
  background-color: var(--bg);
  color: var(--white);
}

.wrapper {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-right: 100px;
  padding-left: 100px;
  box-sizing: border-box;
}

.row-2,
.row-3,
.row-4,
.row-5,
.row-6{
  display: flex;
  box-sizing: border-box;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 18px;
}

.col-30,
.col-70,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6{
  width: 100%;
  flex-grow: 1;
  box-sizing: border-box;
}

.header{
  background-color: var(--bg);
  position: relative;
  overflow: hidden;
  direction: ltr;

  &::before{
    position: absolute;
    content: '';
    bottom: 0;
    right: 0;
    width: 100%;
    height: 1px;
    background-color: var(--accent);
    z-index: 2;
    animation: navHeaderBottom 3s linear;
  }
}

.menu{
  position: fixed;
  top: 0;
  left: 0;
  width: 100px;
  height: 100vh;
  background-color: var(--bg);
  z-index: 3;
  
  &::before{
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    width: 1px;
    height: 100%;
    background-color: var(--accent);
    z-index: 2;
    animation: menu 3s linear;
  }
}

.menu-nav{
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  width: 300px;
  height: 100vh;
  background-color: var(--bg);
  border-right: 1px solid var(--accent);
  transform: translateX(-100%);
  transition: var(--transition);
}

.menu-nav.active{
  transform: translateX(0px);
  left: 85px;
}

.logo-img-wr{
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.logo-img{
  width: 70px;
  height: 70px;
  display: inline-block;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
    transition: var(--transition);
  }

  &:hover img,
  &:focus img{
    filter: drop-shadow(2px 2px 10px var(--accent)) drop-shadow(-2px -2px 10px var(--accent));
  }
}

.burger-4{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.burger-4 input[type = "checkbox"] {
  -webkit-appearance: none;
  display: none;
  visibility: hidden;
}

.burger-4 .bar {
  display: block;
  position: relative;
  cursor: pointer;
  width: 30px;
  height: 30px;
  transition: var(--transition);

  &:hover,
  &:focus{
    filter: drop-shadow(2px 2px 10px var(--accent)) drop-shadow(-2px -2px 10px var(--accent));
  }
}

.burger-4 .bar span {
  position: absolute;
  width: 30px;
  height: 3px;
  background: var(--white);
  border-radius: 100px;
  display: inline-block;
  transition: 0.3s ease;
  left: 0;
}

.burger-4 .bar span.top {
  top: 0;
}

.burger-4 .bar span.middle {
  top: 11px;
}

.burger-4 .bar span.bottom {
  bottom: 4px;
}

.burger-4 input[type]:checked ~ span.top {
  transform: rotate(45deg);
  transform-origin: top left;
  width: 48px;
  left: 5px;
}

.burger-4 input[type]:checked ~ span.bottom {
  transform: rotate(-45deg);
  transform-origin: top left;
  width: 48px;
  bottom: -1px;
}

.burger-4 input[type]:checked ~ span.middle {
  transform: translateX(-20px);
  opacity: 0;
}

.menu-nav-wr{
  display: flex;
  align-items: center;
  padding: 18px;
  height: 100%;
}

.menu-list{
  display: flex;
  flex-direction: column;
  gap:  18px;
}

.menu-item{
  color: var(--white);
  display: inline-block;
  text-transform: uppercase;
  transition: var(--transition);
  font-family: 'Bebas Neue', sans-serif;
  position: relative;
  width: fit-content;

  &::after{
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 0%;
    background-color: var(--accent);
    transition: var(--transition);
    height: 1px;
    content: '';
  }

  &:hover::after,
  &:focus::after{
    width: 100%;
  }
}

.nav-header{
  height: 100px;
  width: 100%;
  position: relative;
  z-index: 4;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;

    &::before{
      position: absolute;
      content: '';
      bottom: 0;
      left: 0;
      width: 100%;
      height: 1px;
      background-color: var(--accent);
      z-index: 2;
      animation: navHeader 3s linear;
    }
  }

.header-menu-list{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: end;
  flex-wrap: wrap;
  gap: 18px;
  height: 100px;

  .menu-item{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    gap: 10px;

    svg{
      color: var(--accent);
      width: 15px;
      height: 15px;
    }

    &:hover svg,
    &:focus svg{
      animation: bounce 1s linear infinite;
    }
  }
}

  .banner{
    padding-top: 100px;
    padding-bottom: 30px;
  }

  .logo-title{
    margin-bottom: 27px;

    h1{
      text-align: center;
      color: var(--white);
      text-transform: uppercase;
      font-weight: 800;
      font-size: 20px;
      transition: var(--transition);
      font-family: 'Bebas Neue', sans-serif;

      &:hover,
      &:focus{
        filter: drop-shadow(2px 2px 10px var(--accent)) drop-shadow(-2px -2px 10px var(--accent));
      }
    }
  }

  .banner-img-wr{
    height: 320px;
    width: 100%;
    border-radius: 100px 100px 0 0;
    padding: 5px;
    overflow: hidden;
    animation: bannerImgWr 1s linear;
    animation-delay: 6s;
    border: 1px solid var(--accent);

    video,
    img{
      width: 100%;
      height: 100%;
      object-fit: cover;
      border-radius: 100px 100px 0 0;
      animation: bannerImg 5s linear;
    }
  }

  .banner-row{
    margin-bottom: 27px;
    padding-bottom: 27px;
  }

  .contact-box{
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    width: 100px;
    height: 100vh;
    background-color: var(--bg);
    z-index: 3;
    
    &::before{
      position: absolute;
      content: '';
      top: 0;
      left: 0;
      width: 1px;
      height: 100%;
      background-color: var(--accent);
      z-index: 2;
      animation: contactBox 3s linear;
    }
  }

  .delimeter{
    width: 100%;
    height: 1px;
    background-color: var(--accent);
    margin: 27px 0;
  }

  .header-contact-wr{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column;
    gap: 18px;

    a{
      color: var(--white);
      transition: var(--transition);
      writing-mode: vertical-rl;
      transform: rotate(-180deg);

      &:hover,
      &:focus{
        filter: drop-shadow(2px 2px 10px var(--accent)) drop-shadow(-2px -2px 10px var(--accent));
      }
    }
  }

.header-menu-wr{
  width: calc(100% - 200px);
  padding: 0 20px;
}

.au{
  position: relative;
  direction: ltr;

  &::after{
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: var(--accent);
    z-index: 1;
    animation: navHeader 3s linear;
  }
}

.au-img{
  max-width: 250px;
  margin: 40px auto;
  height: 400px;
  width: 100%;
  max-width: ;
  border-radius: 100px 100px 0 0;
  padding: 5px;
  overflow: hidden;
  animation-delay: 6s;
  border: 1px solid var(--accent);

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100px 100px 0 0;
  }
}

.au-col{
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.au-box{
  display: flex;
  flex-direction: column;
  gap: 18px;
}

.title{
  text-align: center;
  color: var(--white);
  text-transform: uppercase;
  font-weight: 800;
  font-size: 20px;
  font-family: 'Bebas Neue', sans-serif;
  margin-bottom: 27px;
}

.au-text{
  text-align: center;
}

.au-col-d{
  display: none;
}

.main1-box{
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.main1-img-1{
  max-width: 250px;
  margin: 0 auto;
  height: 400px;
  width: 100%;
  border-radius: 100px 100px 0 0;
  padding: 5px;
  overflow: hidden;
  animation-delay: 6s;
  border: 1px solid var(--accent);
  display: inline-block;

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100px 100px 0 0;
    transition: var(--transition);
  }

  &:hover img,
  &:focus img{
    opacity: 0.7;
  }
}

.main1-img-2{
  max-width: 250px;
  margin: 0 auto;
  height: 400px;
  width: 100%;
  border-radius: 0 0 100px 100px;
  padding: 5px;
  overflow: hidden;
  animation-delay: 6s;
  border: 1px solid var(--accent);
  display: inline-block;

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 0 0 100px 100px;
    transition: var(--transition);
  }

  &:hover img,
  &:focus img{
    opacity: 0.7;
  }
}

.main1-title{
  display: inline-block;
  text-align: center;
  color: var(--white);
  transition: var(--transition);
  text-transform: uppercase;
  font-size: 20px;

  &:hover,
  &:focus{
    color: var(--accent);
  }
}

.games{
  position: relative;

  &::before{
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: var(--accent);
    z-index: 2;
    animation: navHeader 3s linear;
  }
}

.main1{
  display: none;
}

.main2-img-wr{
  padding: 1px;
  width: 100%;
  height: 310px;
  background-color: var(--accent);
}

.main2-img{
  width: 100%;
  height: 100%;
  padding: 5px;
  background-color: var(--bg);
  display: inline-block;
  transition: var(--transition);

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: var(--transition);
  }

  &:hover img,
  &:focus img{
    filter: invert(1);
  }
}

.main2-wr{
  padding: 1px;
  width: 100%;
  height: 310px;
  background-color: var(--accent);
}

.main2-box{
  width: 100%;
  height: 100%;
  padding: 5px;
  background-color: var(--bg);
  display: inline-block;
  padding: 40px 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap:  18px;
}


.main2-title{
  text-align: center;
  color: var(--accent);
  font-weight: 700;
  font-size: 20px;
  transition: var(--transition);

  &:hover,
  &:focus{
    filter: drop-shadow(2px 2px 10px var(--accent)) drop-shadow(-2px -2px 10px var(--accent));
  }
}

.main2-content span{
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3;
  text-align: center;
}

.comments{
  border-bottom: 1px solid var(--accent);

  .wrapper{
    position: relative;
    z-index: 3;
  }
}

.slider {
  width: 100%; 
  height: 500px;
  overflow: hidden;
  position: relative;
}

.slides {
  display: flex;
  flex-direction: row;
  gap: 15px;
  width: 400%; 
  height: 100%;
  transition: transform 1s ease;
  padding: 27px 0;
}

.slide {
  width: 100%;
  height: 100%;
  text-align: center;
  box-sizing: border-box;
}

.comment-img-wr{
  clip-path: polygon(0 0, 100% 20%, 100% 80%, 0% 100%);
  background-color: var(--accent);
  padding: 1px;
  transform: rotate(6deg);
  width: 100%;
  max-width: 400px;
}

.comment-img{
  width: 100%;
  max-width: 400px;
  height: 100%;
  padding: 4px;
  background-color: var(--bg);
  clip-path: polygon(0 0, 100% 20%, 100% 80%, 0% 100%);

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    clip-path: polygon(0 0, 100% 20%, 100% 80%, 0% 100%);
  }
}

.comment-img-box{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.comment-icon{
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: var(--accent);
  padding: 20px;
  z-index: 2;
  margin-left: -30px;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.comment-author-img-wr{
  clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 80%);
  transform: rotate(356deg);
  background-color: var(--accent);
  padding: 1px;
  margin-left: -30px;
  width: 100%;
  max-width: 300px;
}

.comment-author-img{
  width: 100%;
  max-width: 300px;
  height: 350px;
  clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 80%);
  background-color: var(--bg);
  padding: 4px;

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 80%);
  }
}

.rating{
  display: flex;
  align-items: center;
  flex-direction: row;
  gap: 5px;
  color: var(--accent);

  svg{
    width: 20px;
    height: 20px;
  }
}

.comment-content{
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.muted{
  color: #d4d4d48a;
}

.comment-author{
  font-weight: 700;
  color: var(--white);
  text-align: start;
  font-size: 20px;
}

.comment-text{
  color: var(--white);
  text-align: start;
}


#gallery{
  direction: ltr !important;
  border-bottom: 1px solid var(--accent);
}

 .modal {
  display: none;
  position: fixed;
  z-index: 3;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.9);
}

.modal-content{
  position: relative;
  padding: 0 30px;
  display: block;
  width: 100%;
  max-width: 700px;
  height: 400px;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  
  img{
    border: 1px solid var(--accent);
    padding: 3px;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

.modal-content {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {
    transform: translate(-50%, -50%) scale(0);
  }
  to {
    transform: translate(-50%, -50%) scale(1);
  }
}

.close {
  position: absolute;
  top: 10px;
  right: 40px;
  color: #f1f1f1;
  font-size: 20px;
  font-weight: bold;
  transition: 0.3s;
  background-color: var(--bg);
  border-radius: 50%;
  padding: 5px;
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}


.prevImg,
.nextImg {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: var(--white);
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

.nextImg {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prevImg:hover,
.nextImg:hover {
  color: var(--accent);
}

.gallery-list{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}

.gallery-item{
  clip-path: polygon(0 0, 100% 0, 80% 100%, 20% 100%);
  background-color: var(--accent);
  padding: 1px;
  width: calc(100% / 5);
  height: 300px;
}

.gallery-box{
  clip-path: polygon(0 0, 100% 0, 80% 100%, 20% 100%);
  background-color: var(--bg);
  padding: 4px;
  height: 300px;
  cursor: pointer;

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    clip-path: polygon(0 0, 100% 0, 80% 100%, 20% 100%);
    transition: var(--transition);

    &:hover,
    &:focus{
      opacity: 0.7;
    }
  }
}
.gallery-item-2{
  clip-path: polygon(20% 0, 80% 0, 100% 100%, 0 100%);
  background-color: var(--accent);
  padding: 1px;
  width: calc(100% / 5);
  height: 300px;
}

.gallery-box-2{
  clip-path: polygon(20% 0, 80% 0, 100% 100%, 0 100%);
  background-color: var(--bg);
  padding: 4px;
  height: 300px;
  cursor: pointer;

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    clip-path: polygon(20% 0, 80% 0, 100% 100%, 0 100%);
    transition: var(--transition);

    &:hover,
    &:focus{
      opacity: 0.7;
    }
  }
}

.ml-2{
  margin-left: -20px;
}

#form{
  border-bottom: 1px solid var(--accent);
}

.form{
  display: flex;
  flex-direction: column;
  max-width: 800px;
  margin: 0 auto;
  width: 100%;
  gap: 18px;
}

.contact-page-form-item{
  width: 100%;
}

.contact-page-form-item > input,
.contact-page-form-item > textarea,
.input-field__component__group,
.textarea-field__component__group{
  width: 100%;
  background-color: var(--bg);
  border: 1px solid var(--accent);
  padding: 12px 16px;
  outline: none;
  color: var(--white);
  transition: var(--transition);
}

.form-img-wr{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.form-img{
  max-width: 250px;
  margin: 40px auto;
  height: 400px;
  width: 100%;
  max-width: ;
  border-radius: 100px 100px 0 0;
  padding: 5px;
  overflow: hidden;
  animation-delay: 6s;
  border: 1px solid var(--accent);

  img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 100px 100px 0 0;
  }
}

.form-wr{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.privacy{
  color: var(--white);
  transition: var(--transition);
  display: inline-block;

  &:hover,
  &:focus{
    filter: drop-shadow(2px 2px 10px var(--accent)) drop-shadow(-2px -2px 10px var(--accent));
  }
}

.faq{
  border-bottom: 1px solid var(--accent);

  .row-2{
    min-height: 550px;
  }
}

.accordion {
  width: 100%;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  gap: 14px;
}

.accordion-item {
  border: 1px solid var(--accent);
}

.accordion-header {
  background-color: var(--bg);
  cursor: pointer;
  padding: 15px;
  font-size: 16px;
  border: none;
  outline: none;
  text-align: left;
  width: 100%;
  transition: background-color 0.3s ease;
  color: var(--white);
}

.accordion-header:hover {
  color: var(--accent);
}

.accordion-content {
  padding: 0 15px;
  max-height: 0;
  overflow: hidden;
  background-color: #e2e2e227;
  transition: max-height 0.3s ease-out, padding 0.3s ease-out;
  color: var(--white);
}

.accordion-content.show {
  padding: 15px;
  max-height: 200px;
}

.faq-img-wr{
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.faq-img{
  width: 100%;
  height: 300px;
  animation: bounceIn 5s linear infinite;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.footer{
  background-color: var(--bg);
  color: var(--white);
  padding: 27px 0;
}

.disclaimer-wr{
  padding: 1px;
  background-color: var(--accent);
}

.disclaimer-box{
  background-color: var(--bg);
  width: 100%;
  height: 100%;
  padding: 40px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 14px;

  .title{
    margin-bottom: 0;
    animation: disclaimer 3s linear infinite;
  }
}

.discl-img-wr{
  background-color: var(--accent);
  padding: 1px;

}

.discl-img-box{
  height: 100%;
  background-color: var(--bg);
  padding: 40px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.disclaimer-img{
  width: 120px;
  height: 120px;
  animation: disclaimer 3s linear infinite;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.disclaimer-text{
  text-align: center;
  animation: disclaimer 3s linear infinite;
}

.footer-privacy-list{
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 27px;
  gap: 18px;
}

.footer-menu-item{
  z-index: 2;
  text-align: center;

  a{
    color: var(--white);
    transition: var(--transition);
    display: inline-block;

    &:hover,
    &:focus{
      filter: drop-shadow(2px 2px 10px var(--accent)) drop-shadow(-2px -2px 10px var(--accent));
    }
  }
}

.copyright{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 4px;
  margin-top: 27px;

  p{
    margin: 0;
    color: #ffffff7f;
  }
}

.contact-item{
  margin: 0 auto;
  min-height: 200px;
  height: 100%;
  width: 100%;
  border-radius: 100px 100px 0 0;
  padding: 18px;
  border: 1px solid var(--accent);
  display: flex;
  align-items: center;
  justify-content: center;

  a{
    color: var(--white);
    word-break: break-all;
    text-align: center;
    transition: var(--transition);

    &:hover,
    &:focus{
      color: var(--accent);
    }
  }
}

.contact-row{
  margin-bottom: 27px;
}

.adres{
  text-align: center;
  color: var(--white);
}

.box-iframe{
  width: 100%;
  height: 100vh;
  border: 1px solid var(--accent);
  padding: 4px;
  margin-bottom: 27px;

  iframe{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border: none;
  }
}

.page-img{
  width: 100%;
  height: auto;
  border: 1px solid var(--accent);
  padding: 18px;
  margin-bottom: 27px;

  img{
    width: 100%;
    height: 100%;
    object-fit: contain;
  }
}

.privacy-module,
.page-module{
  border-bottom: 1px solid var(--accent);
}

.privacy-box{
  word-break: break-all;
  overflow: hidden;
}


@media (max-width: 575px){
  .header-menu-list{
    display: none;
  }

  .logo-img{
    width: 30px;
    height: 30px;
  }

  .menu{
    width: 40px;
  }

  .logo-img-wr{
    width: 40px;
  }

  .menu-nav.active{
    left: 40px;
    width: 270px;
  }

  .burger-4 input[type]:checked ~ span.bottom{
    width: 30px;
      bottom: 10px;
  }

  .burger-4 input[type]:checked ~ span.top{
    width: 30px;
  }

  .wrapper{
    padding: 0 15px 0 55px;
  }

  .main2-title{
    font-size: 22px;
  }

  .comment-img-wr{
    display: none;
  }

  .comment-icon{
    display: none;
  }

  .comment-author-img-wr{
    max-width: 185px;
  }

  .comment-author-img{
    height: 200px;
  }

  .dn-sm{
    display: none;
  }

  .gallery-item,
  .gallery-item-2{
    width: calc(100% / 3);
  }

  .nav-header{
    display: none;
  }

  .ban-sm{
    display: none;
  }
}


@media (min-width: 576px) {
  .row-5{
    flex-direction: row-reverse;
  }

  .col-5{
    width: calc(50% - 18px);
  }
  .row-6{
    flex-direction: row-reverse;
  }

  .col-6{
    width: calc(50% - 18px);
  }

  .logo-title h1{
    font-size: 32px;
  }

  .title{
    font-size: 24px;
  }

  .page-img{
    height: 250px;
  }
}

@media (max-width: 767px){
  .contact-box{
    display: none;
  }

  .d-575{
    display: none;
  }

  .main2{
    .row-2{
      gap: 0;
      margin-bottom: 27px;
    }
  }

  .ban-d{
    display: none;
  }
}

@media (min-width: 576px) and (max-width: 767px){
  .menu{
    width: 85px;
  }

  .wrapper{
    padding: 0 15px 0 100px;
  }

  .header-menu-wr {
    width: calc(100% - 85px);
  }

  .logo-img-wr {
    width: 85px;
  }

  .comment-img-wr{
    max-width: 200px;
    height: 200px;
  }

  .comment-author-img-wr{
    max-width: 150px;
  }

  .comment-author-img{
    max-width: 200px;
    height: 230px;
  }

    .banner-row{
    flex-direction: row;

    .col-4{
      width: calc(50% - 18px);
    }
  }
}

@media (min-width: 768px){
  .row-2,
  .row-3,
  .row-4{
    flex-direction: row-reverse;
  }

  .col-2,
  .col-3,
  .col-4{
    width: calc(50% - 18px);
  }
 
  .col-5{
    width: calc(33.333% - 18px);
  }

  .col-6{
    width: calc(33.333% - 18px);
  }

  .logo-title h1{
    font-size: 32px;
  }

  .menu,
  .contact-box,
  .logo-img-wr{
    width: 85px;
  }

  .title{
    font-size: 26px;
  }

  .au-row{
    flex-direction: row !important;
  }

  .main2-title{
    font-size: 24px;
  }

  .main2-img-wr{
    clip-path: polygon(0 0, 100% 20%, 100% 80%, 0% 100%);
  }

  .main2-img{
    clip-path: polygon(0 0, 100% 20%, 100% 80%, 0% 100%);

    img{
      clip-path: polygon(0 0, 100% 20%, 100% 80%, 0% 100%);
    }
  }

  .main2-wr{
    clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 80%);
  }

  .main2-box{
    clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 80%);
  }

  .main2-row{
    margin-top: -45px;
  }

  .comment-img-wr{
    max-width: 200px;
    height: 250px;
  }

  .comment-author-img-wr{
    max-width: 200px;
  }

  .comment-author-img{
    max-width: 200px;
    height: 230px;
  }

  .col-30{
    width: calc(30% - 18px);
  }

  .col-70{
    width: calc(70% - 18px);
  }

  .disclaimer-box,
  .disclaimer-wr{
  clip-path: polygon(0 20%, 100% 0, 100% 100%, 0 80%);
        min-height: 400px;
  height: 100%;
  }

  .discl-img-box,
  .discl-img-wr{
    clip-path: polygon(0 0, 100% 20%, 100% 80%, 0 100%);
    min-height: 400px;
    height: 100%;
  }

  .page-img{
    height: 300px;
  }

  .main1-title{
    font-size: 24px;
  }
}

@media (max-width: 991px){
  .main1-rvs{
    flex-direction: column-reverse !important;
    
    .main1-img-2{
      border-radius: 100px 100px 0 0;   
      
      img{
        border-radius: 100px 100px 0 0;   
      }
    }
  }
}


@media (min-width: 992px){
  .col-3{
    width: calc(33.333% - 18px);
  }

  .col-4{
    width: calc(25% - 18px);
  }

  .col-5{
    width: calc(20% - 18px);
  }

  .col-6{
    width: calc(20% - 18px);
  }

    .logo-title h1{
    font-size: 48px;
  }

  .title{
    font-size: 32px;
  }

  .au{
    position: relative;

    &::before{
      position: absolute;
      content: '';
      top: -10%;
      left: 0;
      width: 33.33%;
      height: 120%;
      background: url('visualtreasure/back/bg-all-069fb54a31ad28.jpg');
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      z-index: 1;
      opacity: 0.3;
    }
  }

  .au-col-d{
    display: block;
  }

  .comments{
    position: relative;
    direction: ltr !important;

    &::before{
      position: absolute;
      content: '';
      top: -10%;
      right: 0;
      width: 54%;
      height: 87%;
      background: url('visualtreasure/back/bg-all-169fb54a31ad5f.jpg');
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      z-index: 1;
      opacity: 0.1;
    }

    &::after{
      position: absolute;
      content: '';
      bottom: 0;
      right: 0;
      width: 100%;
      height: 1px;
      background-color: var(--accent);
    }

    .wrapper{
      position: relative;
      z-index: 2;
    }
  }

  .comment-img-wr{
    max-width: 300px;
    height: 350px;
  }

  .comment-author-img-wr{
    max-width: 300px;
  }

  .comment-author-img{
    max-width: 300px;
    height: 330px;
  }

  
#form{
  position: relative;

    &::before{
      position: absolute;
      content: '';
      top: -10%;
      left: 0;
      width: 72%;
      height: 35%;
      background: url('visualtreasure/back/bg-all-269fb54a31ad91.jpg');
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      z-index: 1;
      opacity: 0.1;
    }

    &::after{
      position: absolute;
      content: '';
      bottom: -10%;
      right: 0;
      width: 72%;
      height: 35%;
      background: url('visualtreasure/back/bg-all-269fb54a31ad91.jpg');
      background-repeat: no-repeat;
      background-position: center;
      background-size: cover;
      z-index: 1;
      opacity: 0.1;
    }

  .wrapper{
    position: relative;
    z-index: 2;
  }
}

  .page-img{
    height: 400px;
  }

}


@media (min-width: 1200px){
  .wrapper {
    max-width: 1300px;
  }

  .col-6{
    width: calc((100% / 6) - 18px);
  }

   .logo-title h1{
    font-size: 64px;
  }

  .title{
    font-size: 36px;
  }

  .comment-img-wr{
    max-width: 400px;
  }
}


.btn-box{
  position: relative;
  z-index: 1;
  text-align: center;
}

.button{
  cursor: pointer;
  display: inline-block;
  position: relative;
  z-index: 2;
}

.button-1{
  background-color: var(--accent);
  color: var(--white);
  padding: 15px 17px;
  border: none;
  outline: none;
  transition: var(--transition);

  &:hover,
  &:focus{
    transform: translateY(3px);
  }
}

.button-2{
  background-color: var(--bg);
  color: var(--white);
  padding: 15px 17px;
  border: 1px solid var(--white);
  border-radius: 8px;
  outline: none;
  transition: var(--transition);

  &:hover,
  &:focus{
    color: var(--accent);
    border: 1px solid var(--accent);
  }
}

.button-3{
  background-color: var(--bg);
  color: var(--white);
  padding: 15px 17px;
  border-top: 1px solid var(--white);
  border-left: 1px solid var(--white);
  border-right: 1px solid var(--white);
  border-bottom: 5px solid var(--white);
  border-radius: 8px 27px;
  outline: none;
  transition: var(--transition);

  &:hover,
  &:focus{
    color: var(--accent);
    border: 1px solid var(--accent);
  }
}

.button-4{
  background-color: var(--white);
  color: var(--bg);
  padding: 15px 17px;
  border: none;
  border-radius: 4px;
  outline: none;
  transition: var(--transition);

  &:hover,
  &:focus{
    background-color: var(--black);
    color: var(--white);
  }
}

.button-5{
  background-color: var(--accent);
  color: var(--white);
  padding: 25px 37px;
  border: none;
  border-radius: 100px;
  outline: none;
  transition: var(--transition);

  &:hover,
  &:focus{
    transform: scale(1.02) rotate(4deg);
  }
}

@keyframes menu{
  0%{
    top: -100%;
  }
  100%{
    top: 0;
  }
}

@keyframes navHeader{
    0%{
      left: -100%;
    }
    100%{
      left: 0;
    }
}

@keyframes navHeaderBottom{
    0%{
      right: -100%;
    }
    100%{
      right: 0;
    }
}

@keyframes bounce {
  0%, 20%, 53%, 80%, 100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }
  40%, 43% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }
  70% {
    -webkit-transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    transition-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }
  90% { 
    -webkit-transform: translate3d(0,-4px,0); transform: translate3d(0,-4px,0);
  }
} 

  @keyframes bannerImg{
    0%{
      transform: scale(1.3);

    }
    100%{
      transform: scale(1);

    }
  }

  @keyframes bannerImgWr{
    0%{
      border: 1px solid transparent;
    }
    100%{
      border: 1px solid var(--accent);
    }
  }

  @keyframes contactBox{
    0%{
      top: 100%;
    }
    100%{
      top: 0;
    }
  }

  @keyframes bounceIn {
  0%, 2%, 4%, 6%, 8%, 10% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(.3, .3, .3);
    transform: scale3d(.3, .3, .3);
  }
  2% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  4% {
    -webkit-transform: scale3d(.9, .9, .9);
    transform: scale3d(.9, .9, .9);
  }
  6% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  8% {
    -webkit-transform: scale3d(.97, .97, .97);
    transform: scale3d(.97, .97, .97);
  }
  10% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
    }
  } 

  @keyframes disclaimer{
    0%{
      filter: drop-shadow(2px 2px 10px var(--accent)) drop-shadow(-2px -2px 10px var(--accent));
      transform: scale(1.02);
    }
    50%{
      filter: drop-shadow(0px 0px 0px var(--accent)) drop-shadow(0px 0px 0px var(--accent));
      transform: scale(1);
    }
    100%{
      filter: drop-shadow(2px 2px 10px var(--accent)) drop-shadow(-2px -2px 10px var(--accent));
      transform: scale(1.02);
    }
  }

  .pt-50{
    padding-top: 50px;
  }

  .footer-logos {
  display: flex;
  justify-content: center; 
  align-items: center;
  gap: 20px;
  padding: 20px;
  flex-direction: row;
  flex-wrap: wrap;

  a img {
    max-height: 50px;
    width: 100%;
    display: block;
    max-width: none;
    transition: 0.3s linear;
    
    &:hover,
    &:hover{
      transform: scale(0.96);
      opacity: 0.8;
    }
  }
}
